/*IE6 hacks
#content {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_frame_content.png',sizingMethod='crop');
background:url(images/bg_frame_content.png) no-repeat top left;
}
*/

#content ul.nav {position:relative;}

#content #copy {position:relative;}



#branding {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/branding.png',sizingMethod='scale');
background:url(images/branding.png) no-repeat top left;
}
#brandingflash {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/branding.png',sizingMethod='scale');
background:url(images/branding.png) no-repeat top left;
}
#wot-wots-about #column-1 h1 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hd_about.png',sizingMethod='scale');
background:url(images/hd_about.png) no-repeat top left;
}
#wot-wots-where #column-1 h1 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hd_where.png',sizingMethod='scale');
background:url(images/hd_where.png) no-repeat top left;
}
#wot-wots-preview #column-1small h1 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hd_preview.png',sizingMethod='scale');
background:url(images/hd_preview.png) no-repeat top left;
}
#wot-wots-tech-help #column-1 h1 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hd_techhelp.png',sizingMethod='scale');
background:url(images/nav_techhelp_on.png) no-repeat top left;
}
#wot-wots-download #column-1 h1 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/hd_downloads.png',sizingMethod='scale');
background:url(images/hd_downloads.png) no-repeat top left;
}
.home {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_games_off.png',sizingMethod='scale');
background:url(images/nav_games_off.png) no-repeat top left;cursor:pointer;
}
a:hover.home {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_games_on.png',sizingMethod='scale');
background:url(images/nav_games_on.png) no-repeat top left;cursor:pointer;
}
.ontv {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_ontv_off.png',sizingMethod='scale');
background:url(images/nav_ontv_off.png) no-repeat top left;cursor:pointer;
}
a:hover.ontv {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_ontv_on.png',sizingMethod='scale');
background:url(images/nav_ontv_on.png) no-repeat top left;cursor:pointer;
}
.merchandise {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_products_off.png',sizingMethod='scale');
background:url(images/nav_ontv_off.png) no-repeat top left;cursor:pointer;
}
a:hover.merchandise {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_products_on.png',sizingMethod='scale');
background:url(images/nav_ontv_on.png) no-repeat top left;cursor:pointer;
}
.preview {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_preview_off.png',sizingMethod='scale');
background:url(images/nav_preview_off.png) no-repeat top left;cursor:pointer;
}
a:hover.preview {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_preview_on.png',sizingMethod='scale');
background:url(images/nav_preview_on.png) no-repeat top left;cursor:pointer;
}
.about {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_about_off.png',sizingMethod='scale');
background:url(images/nav_about_off.png) no-repeat top left;cursor:pointer;
}
a:hover.about {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_about_on.png',sizingMethod='scale');
background:url(images/nav_about_on.png) no-repeat top left;cursor:pointer;
}
.downloads {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_downloads_off.png',sizingMethod='scale');
background:url(images/nav_about_off.png) no-repeat top left;cursor:pointer;
}
a:hover.downloads {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_downloads_on.png',sizingMethod='scale');
background:url(images/nav_downloads_on.png) no-repeat top left;cursor:pointer;
}
.technical-help {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_techhelp_off.png',sizingMethod='scale');
background:url(images/nav_about_off.png) no-repeat top left;cursor:pointer;
}
a:hover.technical-help {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav/nav_techhelp_on.png',sizingMethod='scale');
background:url(images/nav_downloads_on.png) no-repeat top left;cursor:pointer;
}

/*comp*/
#wrapper-competition #bg-characters {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg_characters_form.png',sizingMethod='scale');
background:url(images/bg_characters_form.png) no-repeat top right;top:13px;left:70px;
}
#header-competition {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/header_woterrifc.png',sizingMethod='scale');
background:url(images/header_woterrifc.png) no-repeat top right;
}
#downloads-window-header {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/uidialog/bg_window_header.png');
background:url(images/uidialog/bg_window_header.png) no-repeat top left;
}
#downloads-window-body {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/uidialog/bg_window_body.png');
background:url(images/uidialog/bg_window_body.png) repeat-y center left;margin-left:-28px;
}
#downloads-window-footer {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/uidialog/bg_window_footer.png');
background:url(images/uidialog/bg_window_footer.png) no-repeat top left;margin-top:0px;margin-left:-28px;
}

#downloads-window-body p {position:relative;}

#credits-window-header {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/uidialog/bg_credits_header.png');
background:url(images/uidialog/bg_credits_header.png) no-repeat top left;
}
#credits-window-body {
margin-left:-18px;
padding-top:30px;
}
#credits-window-footer {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/uidialog/bg_credits_footer.png');
background:url(images/uidialog/bg_credits_footer.png) no-repeat top left;margin-left:-18px;
}
#about-img-1 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img_about1.png');
background:url(images/img_about1.png) no-repeat top left;
}
#about-img-2 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img_about2.png');
background:url(images/img_about2.png) no-repeat top left;
}
#tech-img-1 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img_techhelp1.png');
background:url(images/img_techhelp1.png) no-repeat top left;
}
#tech-img-2 {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/img_techhelp2.png');
background:url(images/img_techhelp2.png) no-repeat top left;
}

#kids-global-footer a#playground {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/footer/playground.png');
background:url(images/footer/playground.png) no-repeat top left;
}
#kids-global-footer a#abckids {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/footer/abckids.png');
background:url(images/footer/abckids.png) no-repeat top left;
}
#kids-global-footer a#abchome {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/footer/abcworm.png');
background:url(images/footer/abcworm.png) no-repeat top left;
}
#window-holder #downloads-window-close {position:relative;}